﻿.myFielset{
    height: 167px;
    width: 360px;
    background-color: #E6E7E8;
    text-align: left;
	/*border:1px solid #999;*/
    border-radius:9px;
    /*box-shadow:0 0 10px #999;*/
	font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
	
}

.myLegend {
    text-align: center;
}


.chunk {
    background: steelblue;
    border: 0.2em solid #99c;
    border-top-left-radius: 0.8em;
    border-top-right-radius: 0.8em;
    display: block;
    margin-bottom: 2em;
    overflow: hidden;
    position: relative;
}

.chunk fieldset,
.chunk legend {
    border: none;
    margin: 0;
    padding: 0;
}

.chunk .hd {
    display: block;
    padding: 0.5em 0 0.3em;
    width: 100%;
    }

.chunk .hd .text {
    padding-top: 2%;
    color: white;
    font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
    font-size: 138.5%;
    font-weight: normal;
    margin: 0 0.5em;
    white-space: normal;
    display: block;
    zoom: 1;
}

.chunk .bd {
    background: #eef;
border-top: 0.2em solid #99c;
padding: 1em 0.5em;
}

@font-face{
font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
   font-style: normal;
   font-weight: normal;
   src: url(../Fonts/Raleway_Thin.otf);
}

h1{
font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
}

/*FIELDSET 2*/
.myFielset2{
    height: 224px;
    width: 360px;
    background-color: #E6E7E8;
    text-align: left;
	/*border:1px solid #999;*/
    border-radius:9px;
    /*box-shadow:0 0 10px #999;*/
	font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
}

.myLegend {
    text-align: center;
}


.chunk {
    background: steelblue;
    border: 0.2em solid #99c;
    border-top-left-radius: 0.8em;
    border-top-right-radius: 0.8em;
    display: block;
    margin-bottom: 2em;
    overflow: hidden;
    position: relative;
}

.chunk fieldset,
.chunk legend {
    border: none;
    margin: 0;
    padding: 0;
}

.chunk .hd {
    display: block;
    padding: 0.5em 0 0.3em;
    width: 100%;
    }

.chunk .hd .text {
    padding-top: 2%;
    color: white;
    font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
    font-size: 138.5%;
    font-weight: normal;
    margin: 0 0.5em;
    white-space: normal;
    display: block;
    zoom: 1;
}

.chunk .bd {
    background: #eef;
border-top: 0.2em solid #99c;
padding: 1em 0.5em;
}

@font-face{
font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
   font-style: normal;
   font-weight: er;
   src: url(../Fonts/Raleway_Thin.otf);
}

h1{
font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
}